apiVersion: v1
kind: Secret
metadata:
  name: adm-secret
  namespace: kube-system
  labels:
    viking.uplex.de/secret: admin
type: Opaque
data:
  admin: f/y/Vt0O7rnL3m5LM2upu/ImjA6paITHmvYYEQ1Qrfg=
  dataplaneapi: ZjllNmFmNTItMWMzNS00MDdkLTljZGEtMjNiMDkwNjFiZWY1
